Table of Contents

Class: Ephemeral | Twisted-0.19.0/twisted/persisted/styles.py
--- | ---
This type of object is never persisted; if possible, even references to it are eliminated.
Methods |
--- | ---
__getstate__ __setstate__
| __getstate__
    __getstate__ ( self )
| __setstate__
    __setstate__ ( self,  state )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0